<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
            $table->string('Water_Connection_Size_Count')->nullable()->after('connection_no'); 
            // 'after' me wahi column dena jo aapke table me pehle aata ho
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
            $table->dropColumn('Water_Connection_Size_Count');
        });
    }
};
